<?php
$z[0]=Array("field","西林“三珍”,西林“三珍”介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西林“三珍”西林县所产的鹰嘴龟、山瑞、水鱼被誉为“西林三珍”。“三珍”均属龟科爬行类物。鹰嘴龟，俗称大头龟，头呈三角形，嘴啄状如老鹰嘴；山瑞，又名山龟，颜色为深褐色，背上有很多凸起的肉瘤，生活习惯与鹰嘴龟相似；水鱼，学名鳖，又叫团鱼、脚鱼、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西林“三珍”_西林特产西林“三珍”",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“三珍”\n</p><p>　　西林县所产的、山瑞、水鱼被誉为“西林三珍”。“三珍”均属龟科爬行类物。鹰嘴龟，俗称大头龟，头呈三角形，嘴啄状如老鹰嘴；山瑞，又名山龟，颜色为深褐色，背上有很多凸起的肉瘤，生活习惯与鹰嘴龟相似；水鱼，学名鳖，又叫团鱼、脚鱼、，其颜色为暗草绿色，背上光滑，习惯生活在河溪、池塘或水田中。“三珍”的肉体都含有丰富的蛋白质、脂肪、钙、磷、铁、碳水化合物等强身健体的营养万分。特别是鹰嘴龟，是“三珍”之最。它全身是宝，龟腹甲、龟掌、龟油、肝、胆、蛋都是名贵药物。可医治哮喘、气管炎、肺病等。“三珍”又是著名的山珍佳肴，常用来招待贵宾。",556,1139);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032011M53440-15L6.gif",1141,1227);
$z[7][4]['name']="litpic";

?>